.alert>.start-icon {
  margin-right: 0;
  min-width: 20px;
  text-align: center;
}

.alert>.start-icon {
  margin-right: 5px;
}


.greencross {
  font-size: 18px;
 
  text-shadow: none;
}


.alert-simple.alert-success {
  border: 1px solid rgba(124, 243, 106, 0.46);
  background-color: rgba(55 239 131)  ;
  box-shadow: 0px 0px 2px #259c08;
  color: #000000;
  
  transition: 0.5s;
  cursor: pointer;
  position: relative; 
  padding-right: 30px; 
  padding-top: 10px;
  padding-bottom: 10px;
  display: none;
  
}
.alert-simple.alert-error{
  border: 1px solid #ff0303;
  background-color: rgb(248, 77, 64) ;
  box-shadow: 0px 0px 2px #ff0303;
  color: #000000;
 
  transition: 0.5s;
  cursor: pointer;
  position: relative; 
  padding-right: 30px; 
  padding-top: 10px;
  padding-bottom: 10px;
  display: none;
}

.alert-success:hover {
  transition: 0.5s;
}
.alert-error:hover
{
  transition:0.5s;
}


.alert:before {
  content: '';
  position: absolute;
  width: 0;
  height: calc(100% - 44px);
  border-left: 1px solid;
  border-right: 2px solid;
  border-bottom-right-radius: 3px;
  border-top-right-radius: 3px;
  left: 0;
  top: 50%;
  transform: translate(0, -50%);
  height: 20px;
}

.fa-times {
  -webkit-animation: blink-1 2s infinite both;
  animation: blink-1 2s infinite both;
  font-size: 20px;
}

.alert .close {
  position: absolute;
  top: 0;
  right: 0;
  padding: 10px;
 
  background: transparent;
  border: none;
  cursor: pointer;
}
.alert{
  position: fixed !important;
  width: auto;
  right: 10px;
  z-index: 2;
 
}


@-webkit-keyframes blink-1 {
  0%,
  50%,
  100% {
    opacity: 1;
  }
  25%,
  75% {
    opacity: 0;
  }
}

@keyframes blink-1 {
  0%,
  50%,
  100% {
    opacity: 1;
  }
  25%,
  75% {
    opacity: 0;
  }
}

@media (min-width: 1200px){
 
  .alert{
    position:fixed !important;
    bottom: 20px !important;
    right: 20px !important;
    padding-bottom:0px ;
    width: auto;
  }
}

